exports.input = {
  Hugo: require('./input-hugo')
}

exports.output = {
  Console: require('./output-console'),
  Filesystem: require('./output-filesystem')
}

exports.transformer = {
  Basichtml:  require('./transformer-basichtml'),
  Git:        require('./transformer-git'),
  Markdown:   require('./transformer-markdown'),
  Nunjucks:   require('./transformer-nunjucks'),
  Tags:       require('./transformer-tags'),
  UrlizeTags: require('./transformer-urlizetags'),
  Other:      require('./transformer-other'),
}

exports.Page = require('./Page');
exports.Sequencer = require('./sequencer');
